package math.stat;

import math.utils.ArrayUtil;
import math.utils.Util;

public class Stat15 {
    public static void main(String[] args) {
        int[] tabl1 = ArrayUtil.clone(StatUtil.dlugoscF);
        int[] tabl2 = ArrayUtil.clone(StatUtil.dlugoscM);
        int[] tabl3 = ArrayUtil.clone(StatUtil.wagaF);
        int[] tabl4 = ArrayUtil.clone(StatUtil.wagaM);
        Util.print("mediana długości samic: ");
        Util.print(StatUtil.median(tabl1));
        Util.print("mediana długości samców: ");
        Util.print(StatUtil.median(tabl2));
        Util.print("mediana wagi samic: ");
        Util.print(StatUtil.median(tabl3));
        Util.print("mediana wagi samców: ");
        Util.print(StatUtil.median(tabl4));
    }
}
